.shtml {
	width: 100%;
	color: #202020;
	margin: 10px 0px 30px 0px;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
}

.shtml div, .shtml a, .shtml p, .shtml span {
	font-family: 'Noto Sans Japanese' !important;
	word-break: break-all;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.shtml img {
	max-width: 100%;
	transition: .3s;
	display: block;
}

.main img {
	max-width: 100%;
	transition: .3s;
	display: block;
}

.shtml a {
	color: #b7282e;
	text-decoration: none !important;
	overflow: hidden;
	outline: none;
	display: block;
}

.shtml a:hover img {
	opacity: 0.7;
}


/***** breadcrumb *****/

.search_main_1100_nav{
 display:none !important;
}

.shtml>ol.breadcrumb{
padding:0;
margin:0;
}
.shtml>ol.breadcrumb li{
padding:0;
margin:0 10px 0 0;
float:left;
font-size:80%;
}
.shtml>ol.breadcrumb li a{
color:#0056b3;
}
.shtml>ol.breadcrumb li:after {
  content: '>';
  padding: 0 0.2em;
  color: #555;
}
.shtml>ol.breadcrumb li:last-child:after {
  content: '';
}

/***** color *****/

.red1 {
	color: #F00;
}


/***** bg *****/

.bg1 {
	background-color: #0e0e0e;
}



/***** grid *****/

.grid1 {
	width: 100%;
}

.grid1-inner1 {
	width: 100%;
	padding: 0px 50px 0px 50px;
}

.grid1-inner1-ending {
	font-size: 32px;
	line-height: 27px;
	margin: 0px 0px 35px 0px;
	color:#f60;
	font-weight:600;
	border:2px solid #f60;
	padding: 20px;
        text-align:center;
}

.grid1-inner1-title1 {
	position: relative;
	width: 100%;
	font-size: 28px;
	font-weight: 900;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	line-height: 1.5em;
	padding: 0px 0px 25px 0px;
	margin: 80px 0px 35px 0px;
}

.grid1-inner1-title1::after {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #fa4141;
}

.grid1-inner1-title1 p {
	width: 100%;
	font-size: 25px;
	font-weight: 800;
	text-align: center;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

.grid1-inner1-txt1 {
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

.grid1-inner2-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.grid1-inner2 {
	width: 50%;
}

.grid1-inner2-title1 {
	position: relative;
	width: 100%;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	text-shadow: 2px 2px 3px rgba(172, 167, 167, 0.59);
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}

.grid1-inner2-title1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 43%;
	right: 43%;
	width: 14%;
	height: 5px;
	background-color: #d21010;
	border-radius: 6px;
	transform: skew(-0deg);
}

.grid2 {
	width: 100%;
}

.grid2-inner1 {
	width: 1600px;
	padding: 50px 70px 50px 70px;
}

/* button001 */
.button001 a {
    background: #f64949;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 50px auto;
    max-width: 600px;
    padding: 30px 25px;
    color: #ffffff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.button001 a:hover {
    background: #313131;
    color: #FFF;
}
.button001 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button001 a:hover:after {
    border-color: #FFF;
}



/***** slide *****/

.slide1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	box-shadow: 0px 0px 0px 0px rgb(179, 179, 179);
	border-radius: 0px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	box-shadow: 0px 0px 0px 0px rgb(179, 179, 179);
	border-radius: 0px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide2 img {
	border-radius: 0px;
	overflow: hidden;
}

.slide2-swiper1 {
	padding: 0px 0px 25px 0px;
}

.slide3 {
	width: 100%;
	margin: 0px 0px 25px 0px;
}

.slide3-swiper1 {
	padding: 0px 0px 25px 0px;
}

.swiper-pagination-bullet-active {
	background: #d21010;
}

.swiper-button-prev, .swiper-button-next {
	top: 50%;
	width: 15px;
	height: 25px;
	margin-top: -27px;
	display: none;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 0px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 0px;
}

.swiper-button-prev, .swiper-button-next {
	fill: #bd960e;
	background-image: none;
	transition: .3s;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
	fill: #ffe93e;
}


/***** visual *****/

.visual1 {
	width: 100%;
	height: auto;
	display: block;
}

.visual1 img {
	width: 100%;
	display: block;
}

.visual2 {
	width: 100%;
	height: auto;
	display: none;
}

.visual2 img {
	width: 100%;
	display: block;
}


/***** intro *****/

.intro1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 80px 0px 30px 0px;
}

.intro1-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	border: 2px solid #fff;
	border-radius: 7px;
	overflow: hidden;
}

.intro1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
    line-height: 1.7em;
	letter-spacing: 0.3em;
	margin: 0px 0px 15px 0px;
	padding: 0em 3em;
}

.intro1-txt1 p {
	color: #787878;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.7em;
}


/***** movie *****/

.movie1-wrap {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.movie1 {
	width: 50%;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
}

.movie1-inner1 {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000;
	border: 2px solid #fff;
	border-radius: 7px;
	overflow: hidden;
}

.movie1-data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
	cursor: pointer;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-info1 {
	width: 100%;
	height: 100%;
	color: #000;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
}

.movie1-info1-title1 {
	font-size: 16px;
	font-weight: 900;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px dotted #000;
}

.movie1-info1-txt1 {
	font-size: 14px;
	font-weight: 500;
}

.youtube-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
		margin: 1%;
}
.youtube-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/***** article *****/

.article1-wrap {
	width: 100%;
	margin: 0px 0px 20px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.article1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-img1 {
	width: 40%;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.article1-info1 {
	width: 60%;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
}

.article1-info1-title1 {
	width: 100%;
	font-size: 18px;
	font-weight: 900;
	padding: 7px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	border-left: 10px solid #ded1a1;
	border-bottom: 1px dotted #fff;
}

.article1-info1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	margin: 0px 0px 15px 0px;
}

.article1-info1-btn1 {
	width: 100%;
	margin: 20px 0px 0px 0px;
}

.article1-info1-btn1 a {
	width: 100%;
	color: #fff !important;
	font-weight: 700;
	text-align: center;
	text-decoration: none !important;
	padding: 15px 15px 15px 15px;
	background-color: #ff5240;
	transition: .3s;
	display: inline-block;
}

.article1-info1-btn1 a:hover {
	background-color: #e3be3c;
}

.article2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article2-img1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
	border: 2px solid #fff;
	border-radius: 7px;
	overflow: hidden;
}

.article2-info1 {
	width: 50%;
	padding: 0px 0px 0px 30px;
}

.article2-info1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	margin: 0px 0px 15px 0px;
}

.article3 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article3-img1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
	border: 2px solid #fff;
	border-radius: 7px;
	overflow: hidden;
}

.article3-info1 {
	width: 50%;
	padding: 0px 30px 0px 0px;
}

.article3-info1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	margin: 0px 0px 15px 0px;
}


/***** article-menu *****/

.article1-menu1 {
	width: 100%;
	height: auto;
	padding: 0px 0% 0px 0%;
}

.article1-menu1-inner1 {
	width: 100%;
	padding: 0px 10px 0px 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.article1-menu1-set1 {
	width: 90%;
	height: auto;
	margin: 7px 5% 7px 5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.article1-menu1-set1 a {
	width: 100%;
	height: auto;
	color: #fff !important;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 10px 10px 10px 10px;
	border-radius: 50px;
	background-color: #cf4141;
	transition: .3s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-menu1-set1 a:hover {
	background-color: #e1b700;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0);
}

.article1-menu1-set1 a img {
	width: 30%;
	border-radius: 100%;
	background-color: #fff;
	margin: 0px 0% 0px 0px;
	display: none;
}

.article1-menu1-set1:hover a img {
	opacity: 1 !important;
}

.article1-menu1-set1 a p {
	width: 70%;
	text-align: center;
	padding: 0px 0px 0px 0px;
}


/***** staff *****/

.staff1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.staff1 {
	width: 33.33%;
	padding: 15px 15px 15px 15px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.staff1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border: 2px solid #fff;
	border-radius: 100%;
	overflow: hidden;
}

.staff1-info1 {
	width: 100%;
}

.staff1-info1-name1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.staff1-info1-name1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: 2px dotted #bd0e0e;
}

.staff1-info1-name1-txt2 {
	width: 100%;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
}

.staff1-info1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	display: none;
}

.staff1-info1-btn1-wrap {
	width: 100%;
}

.staff1-info1-btn1 {
	width: 100%;
}

.staff1-info1-btn1 a {
	width: 100%;
	color: #fff !important;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	padding: 10px 10px 10px 10px;
	background-color: #bc0e0e;
	border-radius: 30px;
	transition: .3s;
	display: block;
}

.staff1-info1-btn1 a:hover {
	background-color: #e1b700;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0);
}

.d1 {
	display: block;
}

.d2 {
	display: none;
}


/***** banner *****/

.banner {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.banner_object1 {
	width: 50%;
	max-width: 800px;
	padding: 10px 10px 10px 10px;
}

.banner_object1 a {
	width: 100%;
	overflow: hidden;
	border: 2px solid #fff;
	border-radius: 7px;
	transition: .3s;
	display: inline-block;
	box-sizing: border-box;
}

.banner_object1 a img {
	width: 100%;
	display: block;
}

.banner_object_cate {
	width: 33%;
	max-width: 800px;
	padding: 5px;
}

.banner_object_cate a {
	width: 100%;
	overflow: hidden;
	border: 2px solid #fff;
	border-radius: 7px;
	transition: .3s;
	display: inline-block;
	box-sizing: border-box;
}

.banner_object_cate a img {
	width: 100%;
	display: block;
}

/***** store *****/

.store1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1 {
	width: 100%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.store1 a {
	width: 100%;
	height: 100%;
	color: #000 !important;
	text-decoration: none !important;
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 7px;
	transition: .3s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.store1 a:hover {
	background-color: #ffe1e1;
}

.store1-img1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
}

.store1-img1 img {
	width: 100%;
}

.store1-info1 {
	width: 50%;
	padding: 20px 20px 20px 20px;
}

.store1-info1-name1 {
	width: 100%;
	font-size: 18px;
	font-weight: 900;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #000;
}

.store1-info1-txt1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
}

.store1-info1-txt1 p {
	margin: 0px 0px 2px 0px;
}

.store1-info1-btn1 {
	width: 100%;
	color: #fff !important;
	font-size: 12px;
	font-weight: 900;
	text-align: center;
	text-decoration: none !important;
	padding: 10px 15px 10px 15px;
	background-color: #d1001e;
	display: inline-block;
	box-sizing: border-box;
}


/***** footer *****/

.shtml_footer1 {
  width: 100%;
  padding: 10px 30px 10px 30px;
  box-sizing: border-box;
  background-color: #ab1414;
}


/***** sns *****/

.sns1-wrap {
	width: 100%;
	padding: 0px 35% 0px 35%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.sns1 {
	width: 25%;
	padding: 10px 10px 10px 10px;
}

.sns1 a {
	width: 100%;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}


/***** pagetop *****/

.pagetop1 {
    position: fixed;
    z-index: 1000;
    bottom: 18px;
    right: 18px;
}

.pagetop1 a {
    color: #fff;
}

.shtml strong{
	color:#ff1b1b;
}
.coupon-box{
	padding: 2em;
	font-size: 1.5em;
	background-color: #f5f5f5;
	text-align: center;
	margin-bottom:50px;
}
.coupon-box .code-title{
    position: relative;
    width: 100%;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
    text-indent: 5px;
    letter-spacing: 5px;
    line-height: 1.5em;
    margin: 2em auto;
}
.coupon-box .code-body{
	padding: 0.5em 0;
	text-align: center;
	font-size: 2em !important;
	color:#fff;
	background-color: #e24a50;
}

.coupon-box p{
    width: 100%;
    color: #787878;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 24px;
    letter-spacing: 0.3em;
    margin: 0px 0px 0px 0px;
    padding: 0em 3em;
}

.col-box{
	display: flex;
	flex-wrap:wrap;
	margin: 1em auto;
}
.col-box .col3{
	width:31.33%;
	margin:0.3em 1%;
}
.col-box .col2{
	width:48%;
	margin:0.3em 1%;
}
/***** mediaQuery *****/

@media (max-width:1400px){

.coupon-box .code-body{
	width: 100%;
	padding: 0.5em;
	font-size: 1.5em !important;
}

}

@media ( max-width: 1024px ) {

.banner_object1 {
	width: 100%;
}
.coupon-box .code-body{
	font-size: 1em !important;
}

}


@media (max-width:768px){
.coupon-box{
	font-size: 1.2em;
	padding: 1em;
}
.coupon-box .code-title{
	margin: 0.5em auto;
}
.col-box .col3{
	width:48%;
	margin:1%;
}
.col-box .col2{
	width:98%;
	margin:1%;
}
.article1-info1-btn1 a {
	font-size: 1em;
}
.article1-info1-btn1.s a {
	font-size: 0.75em;
}
.itm{
	font-size:0.8em;
}

}

@media (max-width:475px){


.grid1-inner1 {
	padding: 0px 10px 50px 10px;
}

.grid1-inner1-title1 {
	font-size: 16px;
	line-height: 27px;
	margin: 60px 0px 35px 0px;
}

.grid1-inner1-title1:after {
	left: 40%;
	right: 40%;
	width: 20%;
}

.grid1-inner1-title1 p {
    width: 100%;
    font-size: 18px;
    font-weight: 800;
    text-align: center;
    padding: 2px 15px 2px 15px;
    margin: 0px 0px 0px 0px;
}

.grid1-inner1-txt1 {
	font-size: 14px;
	line-height: 22px;
	margin: 0px 0px 30px 0px;
}

.grid1-inner2 {
	width: 100%;
}

.grid1-inner2-title1 {
	font-size: 14px;
}

.ajust1-mt1 {
	margin-top: 35px;
}

.visual1 {
	display: none;
}

.visual2 {
	display: block;
}

.intro1 {
	margin: 0px 0px 35px 0px;
}

.intro1-txt1 {
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.3em;
    margin: 0px 0px 15px 0px;
    padding: 0em 0.2em;
}

.intro1-txt1 p {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5em;
    padding: 0px 1.2em;
}

.movie1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

.movie1-info1-title1 {
	font-size: 16px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}

.movie1-info1-txt1 {
	font-size: 13px;
	line-height: 20px;
}

.article1, .article2, .article3 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
}

.article1-img1, .article2-img1, .article3-img1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.article1-info1, .article2-info1, .article3-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.article1-info1-title1, .article2-info1-title1, .article3-info1-title1 {
	font-size: 16px;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
}

.article1-info1-txt1, .article2-info1-txt1, .article3-info1-txt1 {
	font-size: 13px;
	line-height: 20px;
}

.article1-menu1 ul {
	justify-content: flex-start;
}

.article1-menu1-set1 {
	width: 48%;
	margin: 5px 1% 5px 1%;
}

.article1-menu1-set1 a {
	line-height: 18px;
	text-indent: 0px;
	letter-spacing: 0px;
}

.staff1 {
	width: 100%;
	padding: 15px 0px 15px 0px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.staff1-img1 {
	width: 30%;
	margin: 0px 0px 0px 0px;
}

.staff1-info1 {
	width: 70%;
	padding: 0px 0px 0px 20px;
}

.staff1-info1-name1-txt1, .staff1-info1-name1-txt2 {
	text-align: left;
}

.d1 {
	display: none;
}

.d2 {
	display: block;
}

.store1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store1-img1 {
	width: 100%;
}

.store1-info1 {
	width: 100%;
}

.store1-info1-txt1 {
	font-size: 12px;
	line-height: 18px;
}

.store1-info1-btn1 {
	padding: 15px 15px 15px 15px;
}

.sns1-wrap {
	padding: 0px 15% 0px 15%;
}

.coupon-box{
	padding: 0.5em;
	margin-bottom: 50px;
}
.coupon-box .code-body{
	padding: 0.5em 0;
	font-size: 1em !important;
}

}


@media (max-width:320px){

.grid1-inner1-title1 {
	word-break: break-word !important;
}

.article1-menu1 ul li {
	width: 100%;
	margin: 5px 0% 5px 0%;
}

.article1-menu1 ul li a img {
	width: 20%;
}

.article1-menu1 ul li a p {
	width: 80%;
}

}